requires 'perl', '5.008001';

requires 'HTML::TreeBuilder::XPath', '0.14';
requires 'LWP::UserAgent', 6;
requires 'URI';
requires 'XML::LibXML', '1.7';

on test => sub {
    requires 'Test::More', '0.98';
    requires 'Test::Exception';
};

on develop => sub {
        requires 'Test::Perl::Critic';
};